    thead {
      background: #235B4E;
      color: #fff;
    }

    textarea {
      resize: none;
    }

    table {
      padding-top: 1.5rem;
    }

    .alejar {
      margin: 2rem, 0, 2rem, 0;
    }
    
    div.dataTables_paginate {
      padding-top: 0.85em;
    }

    div.dataTables_wrapper div.dataTables_info {
      padding-top: 1.85em !important;
  }

    .fs {
      font-size: 2em;
    }

    .fw {
      font-weight: 900;
    }

    .oculto {
      display: none;
    }

    .rojo {
      color: red !important;
    }

    .azul {
      color: #1DB0B9;
    }

    .verde {
      color: #235B4E;
    }

    .gris {
      color: #D8D4D4;
    }


    img {
      max-width: 100%;
      height: auto;
    }

    .centrar {
      text-align: center;
    }

    .myFlex {
      display: flex;
    }

    form {
      padding: 0;
    }

    .circulo_verde {
      background: #5cb85c;
      border-radius: 50%;
      height: 1rem;
      width: 1rem;
      border: 0;
      margin-top: 4px;
      position: absolute;
    }

    .circulo_rojo {
      background: #ec7373;
      border-radius: 50%;
      height: 1rem;
      width: 1rem;
      border: 0;
      margin-top: 4px;
      position: absolute;
    }

    .mg {
      margin-top: 1rem;
      margin-bottom: 2.5rem;
    }

    .mgi {
      margin-top: 2.5rem;
      margin-bottom: 0.5rem;
    }

    .stepwizard-step p {
      margin-top: 10px;
    }

    .stepwizard-row {
      display: table-row;
    }

    .stepwizard {
      display: table;
      width: 90%;
      position: relative;
    }

    .stepwizard-step button[disabled] {
      opacity: 1 !important;
      filter: alpha(opacity=100) !important;
    }

    .stepwizard-row:before {
      top: 14px;
      bottom: 0;
      position: absolute;
      content: " ";
      width: 100%;
      height: 1px;
      background-color: #ccc;
      z-order: 0;
    }

    .stepwizard-step {
      display: table-cell;
      text-align: center;
      position: relative;
    }

    .btn-circle {
      width: 30px;
      height: 30px;
      text-align: center;
      padding: 6px 0;
      line-height: 1;
      border-radius: 15px;
    }

    .Short {
      width: 100%;
      background-color: #dc3545;
      margin-top: 8px;
      height: 3px;
      color: #dc3545;
      font-weight: 900;
      font-size: 12px;

    }

    .Weak {
      width: 100%;
      background-color: #ffc107;
      margin-top: 8px;
      height: 3px;
      color: #ffc107;
      font-weight: 900;
      font-size: 12px;
    }

    .Good {
      width: 100%;
      background-color: #28a745;
      margin-top: 8px;
      height: 3px;
      color: #28a745;
      font-weight: 900;
      font-size: 12px;
    }

    .Strong {
      width: 100%;
      background-color: #46b0ec;
      margin-top: 8px;
      height: 3px;
      color: #46b0ec;
      font-weight: 900;
      font-size: 12px;
    }


    .input-container {
      display: flex;
      width: 100%;
      margin-bottom: 15px;
    }

    /* Style the form icons */
    .icon {
      padding: 10px;
      background: #235B4E;
      color: white;
      min-width: 50px;
      text-align: center;
    }

    /* Style the input fields */
    .input-field {
      width: 100%;
      padding: 10px;
      outline: none;
    }

    .input-field:focus {
      border: 2px solid #235B4E;
    }

    .app-color {
      background-color: rgb(10, 161, 65);
    }


    .app-color:hover {
      background-color: rgb(81, 216, 131);
      font-size: 1rem;
    }

    .app:hover {
      background-color: rgb(3, 153, 58);
      font-size: 1rem;
    }

    table.dataTable.display tbody tr.odd>.sorting_1,
    table.dataTable.order-column.stripe tbody tr.odd>.sorting_1 {
      background-color: #e1e1e1;
    }

    table.dataTable.display tbody tr.even>.sorting_1,
    table.dataTable.order-column.stripe tbody tr.even>.sorting_1 {
      background-color: #e1e1e1;
    }

    table.dataTable.display tbody tr:hover>.sorting_1,
    table.dataTable.order-column.hover tbody tr:hover>.sorting_1 {
      background-color: #32c166;
    }

    .amN2 {
      background-color: #f0efef;
    }

    .list-group-item.active {
      z-index: 2;
      color: #fff;
      background-color: #BC955C;
      border-color: #BC955C;
    }

    .dua {
      background-color: #DDc9A3;
      color: #10312B;
      font-weight: 900;
    }

    .dua:hover {
      background-color: #dac398;
    }

    #info-cards .card {
      margin: 0;
    }

    @media screen and (max-width: 765px) {
      .ocultar {
        display: none;
      }
    }

    @media screen and (max-width: 768px) {
      .btn_nuevo {
        display: none;
      }
    }

    /* INPUT DE MODAL PARA ASOCIAR APLICACIONES Y MODULOS*/
    .pretty input {
      top: -16px !important;
      width: 100%;
      height: 50px !important;
    }

    .pretty {
      width: 100%;
      margin-right: 1em;
    }

    tr:hover td.bar {
      background-color: #DDc9A3 !important;
    }